Subject: RE: RSVP Hello

From: Jean Philippe Vasseur <[email-masked]>
Date: Thu, 23 Aug 2001 16:46:53 +0200

Ravikumar,

At 10:00 23/08/2001 -0400, Kota, Ravikumar wrote:
>Hi Manoj ,
>
>RSVP hellos will be useful to discover/make adjancies in MPLS cloud.

This is not the purpose of hello messages. Hellos message can be used to 
detect node failure. Can be an asymmetric process.

JP.

>As these messages will be useful to session initialization/establishment,
>hello messages should be exchanged irrespective of session .
>Regards
>Ravikumar Kota
>978 869 3314 (cell)
>978 263 0094 (x 8157)(work)
>
>
>
>-----Original Message-----
>From: manoj juneja [mailto:[email-masked]]
>Sent: Thursday, August 23, 2001 2:10 AM
>To: [email-masked]
>Subject: RSVP Hello
>
>
>Hi All,
>          The RSVP-TE draft states that the RSVP Hellos should be transmitted
>
>when there is a RSVP state between the neighbors i.e. when there is
>Path/Resv state. In other words, if there is a RSVP session between two
>nodes then the RSVP hellos need to be exchanged. If the RSVP session is to
>be released (i.e. graceful termination), does this mean that RSVP hellos
>should not be exchanged between the RSVP neighbors as long as there is no
>RSVP session between them ?
>
>Regards,
>manoj.
>
>_________________________________________________________________
>Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp